Subject: [lp-wan] overview doc - edits about nbiot merged...

From: Stephen Farrell <[email-masked]>
Date: Fri, 19 May 2017 13:52:05 +0100

Hiya,

Just for the record: Antti created a PR [1] with a bunch of nbiot
changes that I've merged. I gave 'em a quick check and didn't see
anything that'd need WG consensus but do let me know if I missed
anything. (Thanks Antti for making the editor's life easier by
doing that via a PR:-)

For anyone not already used to github: these changes will be in
the next revision of the draft, assuming nobody has a problem with
'em. You can always check out the editor's latest version at [2].

Cheers,
S.

[1] https://github.com/sftcd/lpwan-ov/pull/4
[2]
https://github.com/sftcd/lpwan-ov/blob/master/draft-ietf-lpwan-overview.txt